{
  "references": [
    { "path": "./packages/shared" },
    { "path": "./packages/db" },
    { "path": "./apps/web" },
    { "path": "./apps/api" },
    { "path": "./data-pipeline" }
  ],
  "files": []
}
